# == Schema Information
#
# Table name: device_tests
#
#  id         :integer          not null, primary key
#  mac        :string(255)
#  sn         :string(255)
#  ip         :string(255)
#  result     :integer
#  created_at :datetime         not null
#  updated_at :datetime         not null
#

one:
  mac: MyString
  sn: MyString
  ip: MyString
  result: 1

two:
  mac: MyString
  sn: MyString
  ip: MyString
  result: 1
